uuid: dd978f75-5664-4eff-b8bf-16181cf9759f
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - vartheme_bs4
_core:
  default_config_hash: j05pbKuj9Wfop3Rz2aVCBO6oM-Gft11rqwxbMttWr50
id: vartheme_bs4_help
theme: vartheme_bs4
region: help
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
